Bug 209889 - net/tsclient: fix source png file path
Summary: net/tsclient: fix source png file path
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-31 14:15 UTC by Boris Samorodov
Modified: 2016-10-18 18:10 UTC (History)
3 users (show)

See Also:
bsam: maintainer-feedback-
feld: merge-quarterly+


Attachments
Fix source png file path. (516 bytes, patch)
2016-05-31 14:15 UTC, Boris Samorodov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2016-05-31 14:15:44 UTC
Created attachment 170865 [details]
Fix source png file path.

Currently a link at LOCALBASE/share/pixmaps is broken. Fix it.
Comment 1 commit-hook freebsd_committer 2016-10-14 17:34:30 UTC
A commit references this bug:

Author: bsam
Date: Fri Oct 14 17:34:22 UTC 2016
New revision: 423980
URL: https://svnweb.freebsd.org/changeset/ports/423980

Log:
  net/tsclient: Currently a link at LOCALBASE/share/pixmaps is broken. Fix it.

  PR:		209889
  Submitted by:	bsam (me)
  Approved by:	maintainer timeout (3 months+)

Changes:
  head/net/tsclient/Makefile
Comment 2 Boris Samorodov freebsd_committer 2016-10-14 17:36:55 UTC
Committed, thanks! :-)
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-10-18 11:34:15 UTC
@Boris, it's worth MFH'ing this bugfix to the quarterly branch if it's also affected.

If you're not familiar with how to do this, ports-secteam should be able to help (Hint: its the mfh script in ports/Tools/scripts)
Comment 4 Mark Felder freebsd_committer 2016-10-18 18:10:11 UTC
I did the MFH
Comment 5 commit-hook freebsd_committer 2016-10-18 18:10:19 UTC
A commit references this bug:

Author: feld
Date: Tue Oct 18 18:09:56 UTC 2016
New revision: 424195
URL: https://svnweb.freebsd.org/changeset/ports/424195

Log:
  MFH: r423980

  net/tsclient: Currently a link at LOCALBASE/share/pixmaps is broken. Fix it.

  PR:		209889
  Submitted by:	bsam (me)
  Approved by:	maintainer timeout (3 months+)

  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/net/tsclient/Makefile